<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2010-03-10T22:29:40</pcr-created>
    <created-by>28849302</created-by>
    <pcr-id>30865</pcr-id>
    <pcr-revision>14</pcr-revision>
    <cda-number>1228-7381</cda-number>
    <cda-revision>R12A</cda-revision>
    <model>J105a</model>
    <country>Chile</country>
    <operator>Entel PCS</operator>
    <xslt-version>37</xslt-version>
    <language-variant-name>AMERICA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pb</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2010-03-11</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Equifax Sec Glob Biz</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_LAM Global_24806.2.cer</datafile>
    </certificate>
  </security>
  <files>
  </files>
  <media>
    <audio deletable="false" unicode-name="Entel PCS.mp3">Sound_Entel PCS_1058.1.mp3</audio>
  </media>
  <java>
    <remove-midlet>AccuWeather.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="Internet Movil EPCS">
      <jar-file>java/wl.jar</jar-file>
      <jad-file>java/wl.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet Movil">
      <jad-file>java/Twitter.jad</jad-file>
      <jar-file>java/Twitter.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="Internet Movil">
      <jad-file>java/TwitterClient.jad</jad-file>
      <jar-file>java/TwitterClient.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Carabineros</name>
      <type>police</type>
      <number>133</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>#123</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0000</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
    <enable-speechcall-upgrade>true</enable-speechcall-upgrade>
    <enable-videocall-downgrade>true</enable-videocall-downgrade>
    <enable-mt-callswitch>true</enable-mt-callswitch>
    <agps-capability>true</agps-capability>
    <prioritize-3g-cellres-over-2g>true</prioritize-3g-cellres-over-2g>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Internet Movil</name>
      <cid>1</cid>
      <username>entelpcs</username>
      <password>entelpcs</password>
      <prompt-password>false</prompt-password>
      <apn>bam.entelpcs.cl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Internet Movil EPCS</name>
      <cid>2</cid>
      <username>entelpcs</username>
      <password>entelpcs</password>
      <prompt-password>false</prompt-password>
      <apn>imovil.entelpcs.cl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS Entel PCS</name>
      <username>entelmms</username>
      <password>entelpcs</password>
      <prompt-password>false</prompt-password>
      <apn>mms.entelpcs.cl</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Internet Movil">http://wap.entelpcs.cl</bookmark>
    <bookmark name="SonyEricsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <status-report>false</status-report>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>pb</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
    <subscriptions>
      <subscription>
        <name>Broadcast </name>
        <message-id>1</message-id>
        <enable-reception>false</enable-reception>
      </subscription>
    </subscriptions>
  </cell-broadcast>
  <phonebook>
    <contact>
      <name>Asistencia Total</name>
      <other>*727</other>
    </contact>
    <contact>
      <name>Recarga</name>
      <other>301</other>
    </contact>
    <contact>
      <name>Servicio al Cliente</name>
      <other>103</other>
    </contact>
    <contact>
      <name>Zona EPCS</name>
      <other>*110#</other>
    </contact>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>73001</plmn>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
        <show-sos-calls>false</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
        <change-voicemail>true</change-voicemail>
      </home-network-specific>
      <default-language>xl</default-language>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>7</number-matching-length>
        <number-matching-method>generic</number-matching-method>
      </settings>
    </phonebook>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>640x480</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <ui-settings>
          <copy-sim-show>1</copy-sim-show>
        </ui-settings>
        <standby>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>SimApplicationToolkit</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <menu>
          <mainmenu-layout>0</mainmenu-layout>
        </menu>
        <language>
          <t9-predictive-input-active>1</t9-predictive-input-active>
        </language>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/music/Entel PCS.mp3</ringtone-path-line1>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>true</show-number-when-sat-modified>
          <sliderclose-endcall>false</sliderclose-endcall>
          <showcausecodedigit>true</showcausecodedigit>
          <showcausecodedisconnectedmsg>true</showcausecodedisconnectedmsg>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">133</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>true</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Internet Movil</internet-account>
        <connection-inactive-timeout>120</connection-inactive-timeout>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">true</user-confirmation-needed>
        <send-sms-default-user-indication>true</send-sms-default-user-indication>
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Internet Movil</java-profile>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Internet Movil</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS Entel PCS</name>
            <message-server type="str">http://mmsc.entelpcs.cl</message-server>
            <netw-account type="wstr">MMS Entel PCS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
        <vobject-bearer type="str">SMS</vobject-bearer>
        <service-centre-visibility type="str">invisible</service-centre-visibility>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <linger-timer>120</linger-timer>
          <inactivity-timer>240</inactivity-timer>
        </general>
        <always-on>
          <retry-timer>120</retry-timer>
          <account-name type="wstr">Internet Movil</account-name>
        </always-on>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Internet Movil</name>
            <address type="wstr">010.099.000.010</address>
            <account-name type="wstr">Internet Movil</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Internet Movil EPCS</name>
            <address type="wstr">010.099.000.010</address>
            <account-name type="wstr">Internet Movil EPCS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">MMS Entel PCS</name>
            <address type="wstr">010.099.000.010</address>
            <account-name type="wstr">MMS Entel PCS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Internet Movil</name>
            <homepage-title type="wstr">internet movil</homepage-title>
            <homepage-url type="wstr">http://wap.entelpcs.cl</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Internet Movil EPCS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">MMS Entel PCS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <hide-hsdpa-icon>false</hide-hsdpa-icon>
        <enable-cfu-startupcheck>true</enable-cfu-startupcheck>
        <remove-search-mode-menu>0</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <hide-3g-icon>false</hide-3g-icon>
        <hide-gprs-icon>false</hide-gprs-icon>
        <hide-edge-icon>false</hide-edge-icon>
        <hide-hsdpa-rab-icon>false</hide-hsdpa-rab-icon>
        <hide-hsupa-rab-icon>false</hide-hsupa-rab-icon>
        <hide-hsupa-icon>false</hide-hsupa-icon>
        <show-mobility-error-causes>true</show-mobility-error-causes>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <user-profiles parse-mask="fasp">
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <default-video-recording-messaging>true</default-video-recording-messaging>
        <enable-automatic-send-menu-opening>true</enable-automatic-send-menu-opening>
        <camera-enable-geo-tagging>false</camera-enable-geo-tagging>
        <default-review-off>false</default-review-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>30</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
        <supl-settings>
          <connapn>bam.entelpcs.cl</connapn>
        </supl-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>false</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
          <assisted-start>1</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>2</map-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>400</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
    <msg-mwi-ui>
      <settings reg-path="/apps/msg-mwi-ui">
        <number-locked>false</number-locked>
      </settings>
    </msg-mwi-ui>
  </registry>
</customization>